		#groundwork-basictraining-5-t-m-7-november-2026-1 .featured-image , .groundwork-basictraining-5-t-m-7-november-2026-1-featured-image {
		background-image: url('/5171023c-d26d-4d32-a38c-a17f4a7835dd/attachments/view/0c5488d9-98ea-4cb6-bd84-c0abd6d99ad6_wideheader');
		background-repeat: no-repeat;
		background-size: cover;
				}

		#groundwork-basictraining-5-t-m-7-november-2026-1 .featured-image-overview {
		background-image: url('/5171023c-d26d-4d32-a38c-a17f4a7835dd/attachments/view/0c5488d9-98ea-4cb6-bd84-c0abd6d99ad6_overview');
		background-repeat: no-repeat;
		background-size: cover;
				}
#groundwork-basictraining-5-t-m-7-november-2026-1 .highlightColor{
color: #39b54a;

}
#groundwork-basictraining-5-t-m-7-november-2026-1 .highlightBorderColor {
border-color: #39b54a;

}
#groundwork-basictraining-5-t-m-7-november-2026-1 .highlightBackgroundColor {
background-color: #39b54a;

}

#groundwork-basictraining-5-t-m-7-november-2026-1 .shop .btn:not(.no-shadow).highlightBackgroundColor{
box-shadow: 0 8px 8px -8px rgba(57, 181, 74, .6);
border-bottom: solid 2px rgba(0,0,0,.5);
}

#groundwork-basictraining-5-t-m-7-november-2026-1 .shop .btn:not(.no-shadow).highlightBackgroundColor:hover{
margin-top:1px;
border-bottom: solid 1px rgba(0,0,0,.5);

}

#groundwork-basictraining-5-t-m-7-november-2026-1 .shop .btn:not(.no-shadow).highlightBackgroundColor:active{
margin-top:2px;
border-bottom: none;
}

